MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
sorry
第79行: 第79行:
     text-indent: 0;
     text-indent: 0;
}
}
/* 被点过的链接不变色。采取和默认皮肤相同写法,以便override */
/* 被点过的外部链接不变色。采取和默认皮肤相同写法,以便override */
.mw-body a.external:visited {
.mw-body a.external:visited {
     color: #36b;
     color: #36b;
}
a {
    color: #3366BB!important;
}
div.wikiplus-btn a {
    color: #FFFFFF!important;
}
li#pt-notifications a {
    color: white!important;
}
}
/* 斜体字右边距加大看以防止文字挤在一起 */
/* 斜体字右边距加大看以防止文字挤在一起 */